﻿@model eCommerce.Services.Model.DeliveryOrder
@using eCommerce.Services.Model.Enums
@{
    ViewBag.Title = "Entrega #" + Model.DeliveryOrderId + " - " + Model.Order.Customer.FullName; 
    Layout = "~/Views/Shared/_PrintLayout.cshtml";
}


<div class="page-content">

    @{Html.RenderAction("ShowPrintDeliveryOrderView", Model);} 

</div>

@section Scripts {

<script type="text/javascript">

    $(document).ready(function () {
        javascript: window.print();
    })

</script>

}


